Ok to use UE 5?

Course uses 4.23 - should we update to UE 5?

1 Like

Hi there and welcome to the community.
You can totally do this course in UE5 - there’s a little blueprint but no other code involved so there shouldn’t be that much of a difference.

What will cause issues is the UI - there are a number of changes, even in 4.25, relating to the sequencer so you might have to hunt around for some of the options. If you’re not familiar with UE5 or relatively new to Unreal in General, have a look at the FPS Blueprint course or first section of the C++ course to get familiar with the UI.

I hope this helps.

This topic was automatically closed 24 hours after the last reply. New replies are no longer allowed.